[LocalizedFileNames]
faction_bank.png=@faction_bank,0
faction_main.png=@faction_main,0
faction_diplomatie.png=@faction_diplomatie,0
faction_war.png=@faction_war,0
faction_perm.png=@faction_perm,0
faction_create.png=@faction_create,0
faction_profil.png=@faction_profil,0
faction_chest.png=@faction_chest,0
faction_search.png=@faction_search,0
faction_flag.png=@faction_flag,0
faction_modal.png=@faction_modal,0
faction_diplomatie_wish.png=@faction_diplomatie_wish,0
faction_settings.png=@faction_settings,0
